Version: media-plugins/vdr-span 0.0.7:0

Depends On: >=media-video/vdr-1.5.7 >=sci-libs/fftw-3.0.1 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.0.7
"~amd64 ~x86"
comments powered by Disqus